<component name="libraryTable">
  <library name="Deps: insn:0.5.2">
    <CLASSES>
      <root url="jar://$USER_HOME$/.m2/repository/insn/insn/0.5.2/insn-0.5.2.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>